<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="BuildRacksFromTheTopDown" value="False" />
    <add key="DefaultRackHeight" value="45" />
    <add key="LeadingZeros" value="2" />
    <add key="DefaultBlockSettings" value="" />
    <add key="DefaultSubnetMask" value="255.255.255.0" />
    <add key="DefaultSubnetMode" value="False" />
    <add key="SubNetMaskMode" value="None" />
    <add key="IgnoreTextColor" value="False" />
    <add key="StartingCableNumber" value="1001" />
    <add key="UsersCanModifyProjectDisplaySettings" value="True" />
    <add key="LocationDelimeter" value="." />
    <add key="ElevationSlotDelimeter" value="-" />
    <add key="DefaultCableManufacturer" value="BELDEN" />
    <add key="DefaultCableType" value="1505A" />
    <add key="AddPinoutDataforEachCable" value="False" />
    <add key="Settings" value="WireCAD.Settings" />
    <add key="TerminalSelectionTracks" value="False" />
    <add key="PersistTerminalGUID" value="4d2136fc-53fc-4589-9152-2262ad7ffd14" />
    <add key="BOMEquipmentFilterString" value="" />
    <add key="BOMCablesFilterString" value="" />
    <add key="LinkPointerDrawingGuid" value="987126bb-5c86-4f63-9a9b-2a58291dd28f" />
    <add key="DefaultCableLength" value="0" />
    <add key="DeviceSettingsWin" value="True" />
    <add key="SysVizBodyWidth" value="500" />
    <add key="SysVizPinWidth" value="200" />
    <add key="SysVizPinSpacing" value="100" />
    <add key="SysVizTerminal" value="WC3JB_SD.DWG" />
    <add key="SysVizTitleEnabled" value="True" />
    <add key="SysVizTitleTextHt" value="25" />
    <add key="SysVizTitleText" value="Your Title Goes Here.&#xA;It Can Be Multiline." />
    <add key="SysVizUseLastAppearance" value="True" />
    <add key="SysVizSortDisplayOrder" value="True" />
    <add key="SysVizGetPortsFromCablesDb" value="False" />
    <add key="SysVizTitlePosition" value="BottomLeft" />
    <add key="SysVizTitleBlockOffset" value="-100,-100,0" />
    <add key="SysVizTitleShowTimeStamp" value="True" />
    <add key="cabVizLocationMarkerSpacing" value="500" />
    <add key="cabVizLocationMarkerColor" value="(144,238,144)" />
    <add key="cabVizLocationTextHeight" value="25" />
    <add key="cabVizLocationMarkerPenWidth" value="10" />
    <add key="cabVizLocationMarkerLinetypeName" value="Solid" />
    <add key="cabVizBackboneTextHeight" value="25" />
    <add key="cabVizSysNameTextRotationAngle" value="45" />
    <add key="cabVizShowDotColor" value="True" />
    <add key="cabVizShowSysNames" value="True" />
    <add key="cabVizStatsFormatString" value="{0} ({1}\{2}\{3})" />
    <add key="cabVizJunctionDotRadius" value="12" />
    <add key="cabVizSysNameTextHeight" value="25" />
    <add key="cabVizRowSpacing" value="1" />
    <add key="cabVizCenterLabelOffset" value="0,0,0" />
    <add key="cabVizSysNameLabelOffset" value="0,0,0" />
    <add key="cabVizTitleBlockOffset" value="-1,-1,0" />
    <add key="cabVizShowTitleBlock" value="True" />
    <add key="cabVizTitleBlockPosition" value="BottomLeft" />
    <add key="cabVizTitleBlockTextHeight" value="50" />
    <add key="cabVizShowTitleTimeStamp" value="True" />
    <add key="cabVizTitleText" value="Title Block Goes Here&#xA;And Here" />
    <add key="cabVizColorBySignalType" value="True" />
    <add key="cabVizBackboneColor" value="(0,0,255)" />
    <add key="cabVizLayeredDigraphMode" value="True" />
    <add key="cabVizShowAllLocations" value="True" />
    <add key="cabVizIgnoreCables" value="True" />
    <add key="cabVizCollapseMC" value="True" />
    <add key="DisableFindNextCableNumber" value="False" />
    <add key="DisableFindNextSysName" value="False" />
    <add key="FillSysNameSequenceGaps" value="True" />
    <add key="acpDefaultSignaltype" value="VID" />
    <add key="acpDefaultConnectorType" value="BNC" />
    <add key="acpLabelTextHeight" value="0" />
    <add key="acpShowGeom" value="True" />
    <add key="acpShowRect" value="False" />
    <add key="acpShowCirc" value="True" />
    <add key="acpShowTri" value="False" />
    <add key="acpShowX" value="False" />
    <add key="acpShowPortLabel" value="True" />
    <add key="acpShowConnectorLabel" value="True" />
    <add key="acpGeomHeight" value="10" />
    <add key="acpGeomWidth" value="10" />
    <add key="acpGeomLineWidth" value="1" />
    <add key="acpIsInput" value="True" />
    <add key="acpLastSavedPortName" value="My Port Name" />
    <add key="UseV7Locations" value="True" />
    <add key="alEnableCampus" value="True" />
    <add key="alEnableBuilding" value="True" />
    <add key="alEnableFloor" value="True" />
    <add key="alEnableRoom" value="True" />
    <add key="alStartingAtOne" value="True" />
    <add key="alCampusCaption" value="Campus" />
    <add key="alBuildingCaption" value="Building" />
    <add key="alFloorCaption" value="Floor" />
    <add key="alRoomCaption" value="Room" />
    <add key="alRackCaption" value="Rack" />
    <add key="MaintainRelationalData" value="True" />
    <add key="DisableCableMask" value="False" />
    <add key="DisableSysNameMask" value="False" />
    <add key="HardDelete" value="False" />
    <add key="cabvizPortNameFormatString" value="{0}&gt;{1}" />
    <add key="cabvizCableNoFormatString" value="{0}" />
    <add key="DefaultPlanViewBlockFilePath" value="%BLOCKS%\Plan View\equipment12x12.dwg" />
    <add key="AutoMagicallyConsumePrewires" value="True" />
    <add key="StrictMulticoreLocationAssignment" value="True" />
    <add key="DeletedText" value="Deleted" />
    <add key="DefaultLocation" value="Location" />
    <add key="DefaultElevation" value="Elevation" />
    <add key="PreWireFormPresetCableType" value="00000000-0000-0000-0000-000000000000" />
    <add key="PreWireFormPresetSignalType" value="00000000-0000-0000-0000-000000000000" />
    <add key="PreWireFormPresetCount" value="1" />
    <add key="ValidateNotInRelatedProjects" value="True" />
    <add key="frmSpareCableLastCableType" value="00000000-0000-0000-0000-000000000000" />
    <add key="frmSpareCableLastSignalType" value="" />
    <add key="frmSpareCableLastLeftLocation" value="" />
    <add key="frmSpareCableLastLeftConnector" value="" />
    <add key="frmSpareCableLastRightLocation" value="" />
    <add key="frmSpareCableLastRightConnector" value="" />
    <add key="cmsInUseInCircuitColor" value="Color [SeaShell]" />
    <add key="EnableRuleExecution" value="True" />
    <add key="DeleteConnectedCables" value="False" />
    <add key="DeletesCrossPointers" value="True" />
    <add key="GPSLocationMarkersOverlayMode" value="None" />
    <add key="GPSLocationPinInsertScale" value="1" />
    <add key="GPSShowBackboneStats" value="True" />
    <add key="GPSLocationsGeometry" value="location_pin" />
    <add key="GPSLocationMarkerOffsetX" value="10" />
    <add key="GPSLocationMarkerOffsetY" value="10" />
    <add key="GPSPanelMarkerInsertScale" value="1" />
    <add key="GPSPanelsGeometry" value="" />
    <add key="GPSPanelMarkersOverlayMode" value="None" />
    <add key="GPSPanelMarkerOffsetX" value="10" />
    <add key="GPSPanelMarkerOffsetY" value="10" />
    <add key="GPSBackboneSelfConnectBulge" value="0" />
    <add key="GPSBackboneBulge" value="0" />
    <add key="GPSBackboneShowMode" value="ByGPSLocation" />
    <add key="GPSBackBoneFlyOffOffsetX" value="10" />
    <add key="GPSBackBoneFlyOffOffsetY" value="10" />
    <add key="GPSBackBoneFlyOffTextHeight" value="0" />
    <add key="GPSBackboneFlyOffTextStyle" value="WC_GPS_BB_FLYOFF" />
    <add key="GPSBackboneFilterString" value="" />
    <add key="GPSLocationFilterString" value="" />
    <add key="GPSPanelFilterString" value="" />
    <add key="GPSShowViaLocations" value="True" />
    <add key="GPSSaveFilterData" value="True" />
    <add key="GPSLocationMarkerColor" value="(0,0,255)" />
    <add key="GPSPanelMarkerColor" value="(0,128,0)" />
    <add key="GPSBackboneMarkerColor" value="(255,165,0)" />
    <add key="GPSBackboneTextColor" value="(255,165,0)" />
    <add key="GPSShowDisplayErrorMessages" value="True" />
    <add key="GPSLocationRadialAngle" value="5" />
    <add key="GPSLocationRadialDistance" value="50" />
    <add key="GPSLocationRadialShowLine" value="False" />
    <add key="GPSPanelRadialAngle" value="5" />
    <add key="GPSPanelRadialDistance" value="50" />
    <add key="GPSPanelRadialShowLine" value="False" />
    <add key="GPSShowBBNumberInLineType" value="False" />
    <add key="GPSFlyoffGeometry" value="VDDIM_DEFAULT" />
    <add key="GPSFlyoffScale" value="10" />
    <add key="GPSBackBoneFlyOffDistance" value="100" />
    <add key="GPSLocationDisplayString" value="{3}" />
    <add key="GPSPanelDisplayString" value="{0}" />
    <add key="GPSBackboneLineWidth" value="4" />
    <add key="CableTextSearchWindowX" value="50" />
    <add key="CableTextSearchWindowY" value="50" />
    <add key="CableBubbleTextSearchWindowX" value="50" />
    <add key="CableBubbleTextSearchWindowY" value="20" />
    <add key="CableTextPlacementOffsetX" value="0" />
    <add key="CableTextPlacementOffsetY" value="10" />
    <add key="CableTextShowSearchWindow" value="False" />
    <add key="RackBuilderRackUnits" value="45" />
    <add key="RackBuilderSlotCount" value="11" />
    <add key="LastDrawingFolder" value="" />
    <add key="RippleCableType" value="False" />
    <add key="FileNameAndPath" value="C:\Users\Public\Documents\KATV NEWS 2022\ProjectSettings8.xml" />
    <add key="cmsbbLocationMarkerSpacing" value="5" />
    <add key="cmsbbLocationMarkerTextHeight" value="25" />
    <add key="cmsbbLocationMarkerColorString" value="(144,238,144)" />
    <add key="cmsbbJunctionDotRadius" value="12" />
    <add key="cmsbbShowTitle" value="True" />
    <add key="cmsbbTitleBlockPosition" value="BottomLeft" />
    <add key="cmsbbShowTimeStamp" value="True" />
    <add key="cmsbbTitleTextHeight" value="50" />
    <add key="cmsbbTitleOffset" value="0,-1,0" />
    <add key="cmsbbColorBySignal" value="True" />
    <add key="cmsbbShowDirectionalColor" value="True" />
    <add key="cmsbbShowBBStats" value="True" />
    <add key="cmsbbVerticalBBSpacing" value="1" />
    <add key="cmsbbCenterLabelFormatString" value="{0} SM({4}\{5}\{6})\nMM({7}\{8}\{9})" />
    <add key="cmsbbCenterLabelOffset" value="0,0,0" />
    <add key="cmsbbCenterLabelTextHeight" value="25" />
    <add key="cmsbbShowSysNames" value="True" />
    <add key="cmsbbSysNameTextRotationAngle" value="45" />
    <add key="cmsbbSysNameTextHeight" value="25" />
    <add key="cmsbbSysNameTextOffset" value="0,0,0" />
    <add key="cmsbbTitleText" value="All Backbones&#xD;&#xA;&#xD;&#xA;Legend:&#xD;&#xA;Backbone # (Strand Count \ Available Strands \ Dead Strands)&#xD;&#xA;Dead Strands Show in Available Strand Count" />
    <add key="cmsbbBackboneColorString" value="(0,0,255)" />
    <add key="cmsBackboneNumberFormat" value="B{0}" />
    <add key="cmsCircuitNumberFormat" value="{0}" />
    <add key="cmsJumperNumberFormat" value="J{0}.{1}.{2}" />
    <add key="cmsHorizontalNumberFormat" value="H{0}.{1}.{2}" />
    <add key="cmsJumperManu" value="GENERIC" />
    <add key="cmsJumperPN" value="GENERIC" />
    <add key="cmsHCableManu" value="GENERIC" />
    <add key="cmsHCablePN" value="GENERIC" />
    <add key="cmsbbDefaultNewStatus" value="PROPOSED" />
    <add key="cmscktDefaultNewStatus" value="PROPOSED" />
    <add key="cmscktShowTitle" value="True" />
    <add key="cmscktTitleBlockPosition" value="BottomLeft" />
    <add key="cmscktShowTimeStamp" value="True" />
    <add key="cmscktTitleTextHeight" value="50" />
    <add key="cmscktTitleOffset" value="0,-1,0" />
    <add key="cmscktTitleText" value="{0}" />
    <add key="cmscktSRCShapeIdx" value="0" />
    <add key="cmscktMidShapeIdx" value="0" />
    <add key="cmscktDestShapeIdx" value="0" />
    <add key="cmscktSRCBodyWidth" value="500" />
    <add key="cmscktMidBodyWidth" value="500" />
    <add key="cmscktDestBodyWidth" value="500" />
    <add key="cmscktSRCBodyColorString" value="(0,0,255)" />
    <add key="cmscktMidBodyColorString" value="(0,0,255)" />
    <add key="cmscktDestBodyColorString" value="(0,0,255)" />
    <add key="cmscktBackboneColorString" value="ByLayer" />
    <add key="cmscktJumperColorString" value="ByLayer" />
    <add key="cmscktHCableColorString" value="ByLayer" />
    <add key="cmsOutputCircuitFormatString" value="CKT{0}" />
    <add key="cmsOutputBackboneFormatString" value="BB{0}" />
    <add key="cmscktShowAttenuationLabels" value="False" />
    <add key="cmscktShowJumperLenLabels" value="False" />
    <add key="cmscktShowBackboneLenLabels" value="False" />
    <add key="cmscktShowJumperNumbers" value="True" />
    <add key="cmscktShowBackBoneNumbers" value="True" />
    <add key="cmscktShowLength" value="True" />
    <add key="cmscktPiSrcDecriptorString" value="SysName:13|Manufacturer:17|EquipmentName:18|Alias:16|Location:12|Description:-1|User1:-1|User2:-1|User3:-1|User4:-1|DescriptorHOffset:25|DescriptorVSpacing:30" />
    <add key="cmscktPiMidDecriptorString" value="SysName:13|Manufacturer:17|EquipmentName:18|Alias:16|Location:12|Description:-1|User1:-1|User2:-1|User3:-1|User4:-1|DescriptorHOffset:25|DescriptorVSpacing:30" />
    <add key="cmscktPiDestDecriptorString" value="SysName:13|Manufacturer:17|EquipmentName:18|Alias:16|Location:12|Description:-1|User1:-1|User2:-1|User3:-1|User4:-1|DescriptorHOffset:25|DescriptorVSpacing:30" />
    <add key="cmscktAvoidOtherCables" value="True" />
    <add key="cmsbbShowCenterLabel" value="True" />
    <add key="cmscktMaxCols" value="20" />
    <add key="cmscktRowSpacing" value="20" />
    <add key="cmscktLastCFEManu" value="" />
    <add key="cmscktLastCFEEquip" value="" />
    <add key="cmscktLastCFEAlias" value="" />
    <add key="cmscktLastCFELocation" value="" />
    <add key="cmscktBBLineWeight" value="LW_BYLAYER" />
    <add key="ExportTemplatePath" value="" />
    <add key="ExportCircuitPostProcScriptPath" value="" />
    <add key="ExportBackbonePostProcScriptPath" value="" />
    <add key="UseExportTemplate" value="False" />
    <add key="UseCircuitExportPostProcess" value="False" />
    <add key="UseBackboneExportPostProcess" value="False" />
    <add key="BackboneDisplayMode" value="RiserDiagram" />
    <add key="cmsbbriserMaxCols" value="10" />
    <add key="cmsbbriserColSpacing" value="20" />
    <add key="cmsbbriserMinimumRowHeight" value="10" />
    <add key="cmsbbriserBodyWidth" value="500" />
    <add key="cmsbbriserBodyColorString" value="ByLayer" />
    <add key="cmsbbriserDescriptorLocations" value="SysName:13|Manufacturer:17|EquipmentName:18|Alias:16|Location:12|Description:-1|User1:-1|User2:-1|User3:-1|User4:-1|DescriptorHOffset:25|DescriptorVSpacing:30" />
    <add key="cmsbbriserApplyJumps" value="False" />
    <add key="cmsbbriserShowTerminals" value="True" />
    <add key="cmsbbriserTerminalOffset" value="300" />
    <add key="cmsbbriserAvoidOtherCables" value="True" />
    <add key="cmsbbLocationMarkerLineTypeString" value="Solid" />
    <add key="cmsbbLocationMarkerLineWeight" value="LW_BYLAYER" />
    <add key="cmsbbLocationMarkerPenWidth" value="10" />
    <add key="cmsbbriserShowUnresolvedRoutes" value="True" />
    <add key="cmsbbLocationMarkerTextOffset" value="0,-1,0" />
    <add key="cmscktTextHt" value="25" />
    <add key="cmsbbTextHt" value="25" />
    <add key="cmscktMergeAndCenter" value="True" />
    <add key="cmscktBodyPenWidth" value="1" />
    <add key="cmsbbriserBodyPenWidth" value="1" />
    <add key="cmscktShowVias" value="True" />
    <add key="cmscktViaFormatString" value="VIA: {0}&#xA;{1}&#xA;{2}&#xA;{3}" />
    <add key="CircuitDisplayMode" value="FunctionalBlock" />
  </appSettings>
</configuration>